pcl
source package

NEW: Take a look at the new package tracker: tracker.debian.org/pkg/pcl

general

source
pcl (optional, misc)
version
1.8.1+dfsg1-2
maint
Debian Science Maintainers (a), Thomas Moulard (u), Jochen Sprickerhof (u), Leopold Palomo-Avellaneda (u, dm)
arch
any all
std-ver
4.0.0
VCS
Git (browse)

todo

  • The package should be updated to follow the last version of Debian Policy (Standards-Version 4.1.0 instead of 4.0.0).
  • This package has "Build-Depends: dh-exec" while dh-exec needs a new maintainer, see RFA #851746.

problems

  • There were override disparities found in suite unstable:
    • libpcl-apps1.8: Override says libs - optional, .deb says libs - extra
    • libpcl-common1.8: Override says libs - optional, .deb says libs - extra
    • libpcl-ml1.8: Override says libs - optional, .deb says libs - extra
    • libpcl-doc: Override says doc - optional, .deb says doc - extra
    • libpcl-tracking1.8: Override says libs - optional, .deb says libs - extra
    • libpcl-octree1.8: Override says libs - optional, .deb says libs - extra
    • pcl-tools: Override says libs - optional, .deb says science - extra
    • libpcl-stereo1.8: Override says libs - optional, .deb says libs - extra
    • libpcl-outofcore1.8: Override says libs - optional, .deb says libs - extra
    • libpcl-registration1.8: Override says libs - optional, .deb says libs - extra
    • libpcl-filters1.8: Override says libs - optional, .deb says libs - extra
    • libpcl-kdtree1.8: Override says libs - optional, .deb says libs - extra
    • libpcl-segmentation1.8: Override says libs - optional, .deb says libs - extra
    • libpcl-keypoints1.8: Override says libs - optional, .deb says libs - extra
    • libpcl-search1.8: Override says libs - optional, .deb says libs - extra
    • libpcl-dev: Override says libdevel - optional, .deb says libdevel - extra
    • libpcl-io1.8: Override says libs - optional, .deb says libs - extra
    • libpcl-surface1.8: Override says libs - optional, .deb says libs - extra
    • libpcl-recognition1.8: Override says libs - optional, .deb says libs - extra
    • libpcl-sample-consensus1.8: Override says libs - optional, .deb says libs - extra
    • libpcl-people1.8: Override says libs - optional, .deb says libs - extra
    • libpcl-visualization1.8: Override says libs - optional, .deb says libs - extra
    • libpcl-features1.8: Override says libs - optional, .deb says libs - extra

news RSS

bugs

all bug history graph
1
RC
0
I&N
1
M&W
0
F&P
0